# SetPassword

Set password request
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **str** | Required | The value of the new password |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.SetPassword import SetPassword

instance = SetPassword(
    value="..."  # required — The value of the new password
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

